# Copyright (C) 2025 Themesglance
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Food Truck Lite 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/food-truck-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-11T15:28:13+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: food-truck-lite\n"

#. Theme Name of the theme
#: style.css
#: block-patterns/block-patterns.php:16
msgid "Food Truck Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:493
msgid "https://www.themesglance.com/products/free-food-truck-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Food Truck Lite is a modern, responsive, and visually appealing theme designed for food truck owners, street food vendors, gourmet food trucks, mobile kitchens, outdoor caterers, and event-based food services looking to build a strong online presence. Perfect for showcasing menus, signature dishes, food festivals, catering services, and outdoor dining experiences, this theme features a clean layout with high-quality visuals, responsive sliders, and well-structured sections that highlight your culinary offerings effectively. Its user-friendly interface allows easy customization of content, colors, and layouts, while integrated booking and contact sections help customers inquire or reserve your food truck services effortlessly. Built with lightweight, SEO-friendly code, Food Truck Lite delivers fast loading speeds, smooth navigation, and excellent performance across desktops, tablets, and smartphones. The theme supports WooCommerce for online food orders or merchandise sales, Contact Form 7 for inquiries and bookings, WPML for multilingual websites, and Yoast SEO for improved search visibility. With social media integration and mobile-first design, Food Truck Lite provides a professional, engaging, and search-optimized foundation to promote your food truck brand and attract more customers online. View : https://preview.themesglance.com/food-truck-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themesglance"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themesglance.com/"
msgstr ""

#: 404.php:11
msgid "404 Not Found"
msgstr ""

#: 404.php:15
#: no-results.php:20
msgid "Return to the home page"
msgstr ""

#: block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns/block-patterns.php:36
msgid "Product Section"
msgstr ""

#. translators: %s: post title
#: comments.php:17
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:22
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:64
#: inc/customizer.php:1906
msgid "Leave a Reply"
msgstr ""

#: comments.php:65
#: inc/customizer.php:1916
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
#: inc/customizer.php:513
#: inc/customizer.php:562
#: inc/customizer.php:1048
#: inc/customizer.php:1584
#: inc/customizer.php:2467
#: inc/customizer.php:3138
#: inc/customizer.php:3234
#: inc/customizer.php:3344
#: inc/customizer.php:3528
#: inc/customizer.php:3713
msgid "Top"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:39
msgid "footer1"
msgstr ""

#: footer.php:40
msgid "Categories"
msgstr ""

#: footer.php:53
msgid "footer2"
msgstr ""

#: footer.php:54
#: sidebar.php:10
msgid "Archives"
msgstr ""

#: footer.php:67
msgid "footer3"
msgstr ""

#: footer.php:68
#: sidebar.php:16
msgid "Meta"
msgstr ""

#: footer.php:83
msgid "footer4"
msgstr ""

#: footer.php:84
#: searchform.php:10
msgid "Search"
msgstr ""

#: footer.php:98
msgid "By Themesglance"
msgstr ""

#: functions.php:52
msgid "Primary Menu"
msgstr ""

#: functions.php:92
msgid "Thank You for Choosing Food Truck Lite by Themesglance!"
msgstr ""

#: functions.php:93
msgid "We’re thrilled to have you on board. To help you get started quickly and make the most out of your theme, check out the resources below:"
msgstr ""

#: functions.php:95
msgid "Demo Import"
msgstr ""

#: functions.php:96
msgid "Demo"
msgstr ""

#: functions.php:97
#: inc/getting-started/getting-started.php:106
msgid "Get Premium"
msgstr ""

#: functions.php:98
#: inc/getting-started/getting-started.php:83
msgid "Documentation"
msgstr ""

#: functions.php:111
msgid "Blog Sidebar"
msgstr ""

#: functions.php:112
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:121
msgid "Page Sidebar"
msgstr ""

#: functions.php:122
#: functions.php:132
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:131
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:143
msgid "Footer "
msgstr ""

#: functions.php:153
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:154
#: functions.php:163
msgid "Appears on shop page"
msgstr ""

#: functions.php:162
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:487
#: functions.php:506
msgid "https://www.themesglance.com/products/food-truck-wordpress-theme"
msgstr ""

#: functions.php:488
msgid "https://preview.themesglance.com/demo/docs/tg-food-truck-pro/"
msgstr ""

#: functions.php:489
#: functions.php:514
msgid "https://preview.themesglance.com/food-truck-pro/"
msgstr ""

#: functions.php:490
#: functions.php:510
msgid "https://preview.themesglance.com/demo/docs/free-food-truck/"
msgstr ""

#: functions.php:491
msgid "https://wordpress.org/support/theme/food-truck-lite/"
msgstr ""

#: functions.php:492
msgid "https://wordpress.org/support/theme/food-truck-lite/reviews/"
msgstr ""

#: functions.php:494
msgid "https://www.themesglance.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:497
msgid "Food Truck Pro"
msgstr ""

#: functions.php:500
msgid "Food Truck Doc"
msgstr ""

#: functions.php:503
msgid "Food Truck Demo"
msgstr ""

#: functions.php:522
msgid "Food Truck WordPress Theme "
msgstr ""

#: functions.php:673
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:677
msgid "Permission denied."
msgstr ""

#: header.php:36
msgid "Skip to content"
msgstr ""

#: header.php:39
#: inc/customizer.php:2898
msgid "Menu"
msgstr ""

#: header.php:55
msgid "Phone Number"
msgstr ""

#: header.php:59
msgid "Cart"
msgstr ""

#: header.php:101
msgid "Top Menu"
msgstr ""

#: header.php:111
#: inc/customizer.php:2919
msgid "Close Menu"
msgstr ""

#: image.php:42
#: image.php:78
#: image.php:114
#: image.php:150
#: image.php:188
#: image.php:233
#: image.php:272
#: page-template/left-sidebar.php:30
#: page-template/right-sidebar.php:27
#: page.php:29
#: page.php:69
#: page.php:108
msgid "Pages:"
msgstr ""

#: image.php:47
#: image.php:83
#: image.php:119
#: image.php:155
#: image.php:193
#: image.php:238
#: image.php:277
msgid "Edit"
msgstr ""

#: inc/customizer.php:40
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:41
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:47
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:56
#: inc/customizer.php:67
msgid "One can change complete theme global color settings on just one click."
msgstr ""

#: inc/customizer.php:169
msgid "Typography"
msgstr ""

#: inc/customizer.php:180
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:194
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:204
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:216
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:230
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:241
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:255
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:266
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:280
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:291
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:303
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:317
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:328
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:340
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:354
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:365
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:377
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:391
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:402
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:414
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:428
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:439
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:451
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:465
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:476
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:484
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:485
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:496
#: inc/customizer.php:2955
msgid "Enable Top Header"
msgstr ""

#: inc/customizer.php:504
msgid "Topbar Padding"
msgstr ""

#: inc/customizer.php:528
#: inc/customizer.php:577
#: inc/customizer.php:1063
#: inc/customizer.php:1585
#: inc/customizer.php:2483
#: inc/customizer.php:3153
#: inc/customizer.php:3249
#: inc/customizer.php:3359
#: inc/customizer.php:3534
#: inc/customizer.php:3728
msgid "Bottom"
msgstr ""

#: inc/customizer.php:544
msgid "Stick header on Desktop"
msgstr ""

#: inc/customizer.php:552
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:592
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:604
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:614
msgid "Add Phone No."
msgstr ""

#: inc/customizer.php:625
msgid "Icons Font Size"
msgstr ""

#: inc/customizer.php:627
#: inc/customizer.php:657
#: inc/customizer.php:1166
#: inc/customizer.php:1472
#: inc/customizer.php:1487
#: inc/customizer.php:1502
#: inc/customizer.php:1516
#: inc/customizer.php:1786
#: inc/customizer.php:1801
#: inc/customizer.php:2060
#: inc/customizer.php:2074
#: inc/customizer.php:2401
#: inc/customizer.php:2415
#: inc/customizer.php:2533
#: inc/customizer.php:2548
#: inc/customizer.php:2563
#: inc/customizer.php:3200
#: inc/customizer.php:3214
#: inc/customizer.php:3296
#: inc/customizer.php:3324
#: inc/customizer.php:3406
#: inc/customizer.php:3760
msgid "Measurement is in pixel."
msgstr ""

#: inc/customizer.php:639
msgid "Icons Color"
msgstr ""

#: inc/customizer.php:645
msgid "Header"
msgstr ""

#: inc/customizer.php:655
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:670
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:673
#: inc/customizer.php:2579
#: inc/customizer.php:3603
msgid "100"
msgstr ""

#: inc/customizer.php:674
#: inc/customizer.php:2580
#: inc/customizer.php:3604
msgid "200"
msgstr ""

#: inc/customizer.php:675
#: inc/customizer.php:2581
#: inc/customizer.php:3605
msgid "300"
msgstr ""

#: inc/customizer.php:676
#: inc/customizer.php:2582
#: inc/customizer.php:3606
msgid "400"
msgstr ""

#: inc/customizer.php:677
#: inc/customizer.php:2583
#: inc/customizer.php:3607
msgid "500"
msgstr ""

#: inc/customizer.php:678
#: inc/customizer.php:2584
#: inc/customizer.php:3608
msgid "600"
msgstr ""

#: inc/customizer.php:679
#: inc/customizer.php:2585
#: inc/customizer.php:3609
msgid "700"
msgstr ""

#: inc/customizer.php:680
#: inc/customizer.php:2586
#: inc/customizer.php:3610
msgid "800"
msgstr ""

#: inc/customizer.php:681
#: inc/customizer.php:2587
#: inc/customizer.php:3611
msgid "900"
msgstr ""

#: inc/customizer.php:690
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:705
msgid "Menu Font Transform"
msgstr ""

#: inc/customizer.php:708
#: inc/customizer.php:2600
#: inc/customizer.php:3640
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:709
#: inc/customizer.php:3641
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:710
#: inc/customizer.php:2601
#: inc/customizer.php:3642
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:721
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:724
msgid "None"
msgstr ""

#: inc/customizer.php:725
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:726
msgid "Underline Expand"
msgstr ""

#: inc/customizer.php:735
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:745
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:755
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:765
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:775
#: inc/customizer.php:2168
#: inc/customizer.php:2218
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:786
#: inc/customizer.php:1009
#: inc/customizer.php:1030
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:812
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:824
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:834
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:844
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:854
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:864
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:875
msgid "Show / Hide Slider Arrows"
msgstr ""

#: inc/customizer.php:886
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:899
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:911
msgid "Slider Arrows hover Color"
msgstr ""

#: inc/customizer.php:923
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:926
#: inc/customizer.php:1269
#: inc/customizer.php:2281
msgid "Center Align"
msgstr ""

#: inc/customizer.php:927
#: inc/customizer.php:1267
#: inc/customizer.php:2279
msgid "Left Align"
msgstr ""

#: inc/customizer.php:928
#: inc/customizer.php:1268
#: inc/customizer.php:2280
msgid "Right Align"
msgstr ""

#: inc/customizer.php:939
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:956
msgid "Show / Hide Slider Image Overlay"
msgstr ""

#: inc/customizer.php:965
msgid "Slider Overlay Color"
msgstr ""

#: inc/customizer.php:975
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:994
#: page-template/custom-front-page.php:50
msgid "Shop Now"
msgstr ""

#: inc/customizer.php:998
#: inc/customizer.php:1019
msgid "Slider Button Label"
msgstr ""

#: inc/customizer.php:1015
#: page-template/custom-front-page.php:55
msgid "View More"
msgstr ""

#: inc/customizer.php:1039
msgid "Slider Content Position"
msgstr ""

#: inc/customizer.php:1078
#: inc/customizer.php:1533
#: inc/customizer.php:2499
#: inc/customizer.php:2792
#: inc/customizer.php:3168
#: inc/customizer.php:3264
#: inc/customizer.php:3312
#: inc/customizer.php:3374
#: inc/customizer.php:3438
#: inc/customizer.php:3530
#: inc/customizer.php:3625
#: inc/customizer.php:3666
#: inc/customizer.php:3747
#: inc/customizer.php:3931
msgid "Left"
msgstr ""

#: inc/customizer.php:1093
#: inc/customizer.php:1534
#: inc/customizer.php:2515
#: inc/customizer.php:2793
#: inc/customizer.php:3183
#: inc/customizer.php:3279
#: inc/customizer.php:3313
#: inc/customizer.php:3389
#: inc/customizer.php:3439
#: inc/customizer.php:3532
#: inc/customizer.php:3627
#: inc/customizer.php:3668
#: inc/customizer.php:3748
#: inc/customizer.php:3932
msgid "Right"
msgstr ""

#: inc/customizer.php:1108
msgid "Slider Button Lable Color"
msgstr ""

#: inc/customizer.php:1118
msgid "Slider Button Bg Color"
msgstr ""

#: inc/customizer.php:1128
msgid "Slider Button Border Radius"
msgstr ""

#: inc/customizer.php:1143
msgid "Slider Button Lable hover Color"
msgstr ""

#: inc/customizer.php:1153
msgid "Slider Button Bg hover Color"
msgstr ""

#: inc/customizer.php:1163
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1177
msgid "Special Menu Section"
msgstr ""

#: inc/customizer.php:1178
msgid "Add Special Menu sections below."
msgstr ""

#: inc/customizer.php:1187
msgid "Section Small Title"
msgstr ""

#: inc/customizer.php:1197
msgid "Select Page"
msgstr ""

#: inc/customizer.php:1220
msgid "Blog Settings"
msgstr ""

#: inc/customizer.php:1232
msgid "Select Sidebar layout"
msgstr ""

#: inc/customizer.php:1250
msgid "Blog Page Display Type"
msgstr ""

#: inc/customizer.php:1253
#: inc/customizer.php:2158
#: inc/customizer.php:2431
msgid "Blocks"
msgstr ""

#: inc/customizer.php:1254
#: inc/customizer.php:2159
#: inc/customizer.php:2432
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1264
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1270
msgid "Image and Content"
msgstr ""

#: inc/customizer.php:1280
#: inc/customizer.php:2391
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1290
#: inc/customizer.php:2302
msgid "Show / Hide Date "
msgstr ""

#: inc/customizer.php:1300
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1313
#: inc/customizer.php:2325
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1323
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1335
#: inc/customizer.php:2347
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1345
msgid "Add Post Comments Icon"
msgstr ""

#: inc/customizer.php:1357
#: inc/customizer.php:2369
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1367
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1379
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1390
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1401
#: inc/customizer.php:1715
#: inc/customizer.php:2038
#: inc/customizer.php:2291
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1402
#: inc/customizer.php:1716
#: inc/customizer.php:2039
#: inc/customizer.php:2292
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1412
msgid "Blog Post Content Type"
msgstr ""

#: inc/customizer.php:1415
#: inc/customizer.php:2235
msgid "No Content"
msgstr ""

#: inc/customizer.php:1416
#: inc/customizer.php:2236
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1417
#: inc/customizer.php:2237
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1426
msgid "Blog Post Excerpt Number (Max 50)"
msgstr ""

#: inc/customizer.php:1443
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1457
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1459
#: inc/customizer.php:1773
msgid "Default"
msgstr ""

#: inc/customizer.php:1460
#: inc/customizer.php:1774
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1470
#: inc/customizer.php:1784
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1485
#: inc/customizer.php:1799
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1500
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1514
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1529
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1532
#: inc/customizer.php:2791
#: inc/customizer.php:3440
#: inc/customizer.php:3531
#: inc/customizer.php:3626
#: inc/customizer.php:3667
#: inc/customizer.php:3749
#: inc/customizer.php:3930
msgid "Center"
msgstr ""

#: inc/customizer.php:1545
msgid "Blog Pagination Style"
msgstr ""

#: inc/customizer.php:1547
msgid "Number"
msgstr ""

#: inc/customizer.php:1548
msgid "Next/Prev"
msgstr ""

#: inc/customizer.php:1552
#: inc/customizer.php:1850
#: inc/template-tags.php:134
#: page-template/custom-front-page.php:73
#: template-parts/single-post.php:62
msgid "Previous"
msgstr ""

#: inc/customizer.php:1556
msgid "Blog Post Previous Nav text"
msgstr ""

#: inc/customizer.php:1564
#: inc/customizer.php:1861
#: inc/template-tags.php:135
#: page-template/custom-front-page.php:77
#: template-parts/single-post.php:59
msgid "Next"
msgstr ""

#: inc/customizer.php:1568
msgid "Blog Post Next Nav text"
msgstr ""

#: inc/customizer.php:1581
msgid "Blog Post Navigation Position"
msgstr ""

#: inc/customizer.php:1586
msgid "Both"
msgstr ""

#: inc/customizer.php:1606
msgid "Single Post Options"
msgstr ""

#: inc/customizer.php:1616
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:1626
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:1636
msgid "Add Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1649
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:1659
msgid "Add Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1671
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:1681
msgid "Add Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:1693
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:1703
msgid "Add Single Post Time Icon"
msgstr ""

#: inc/customizer.php:1726
msgid "Show / Hide Single Post Featured Image"
msgstr ""

#: inc/customizer.php:1736
msgid "Show / Hide Single Post Category"
msgstr ""

#: inc/customizer.php:1746
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:1757
msgid "Featured Image Display Type"
msgstr ""

#: inc/customizer.php:1759
msgid "as Banner Image"
msgstr ""

#: inc/customizer.php:1760
msgid "as Featured Image"
msgstr ""

#: inc/customizer.php:1771
msgid "Single Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1814
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1829
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:1845
msgid "Show / Hide Single Post Navigation"
msgstr ""

#: inc/customizer.php:1854
msgid "Single Post Previous Nav text"
msgstr ""

#: inc/customizer.php:1865
msgid "Single Post Next Nav text"
msgstr ""

#: inc/customizer.php:1876
msgid "Show Post Navigation Title"
msgstr ""

#: inc/customizer.php:1887
msgid "Show / Hide Single Post comment"
msgstr ""

#: inc/customizer.php:1896
msgid "Comment textarea width"
msgstr ""

#: inc/customizer.php:1898
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:1911
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:1921
msgid "Comment Submit Button Label"
msgstr ""

#: inc/customizer.php:1929
msgid "Related Post Options"
msgstr ""

#: inc/customizer.php:1939
msgid "Show / Hide Related Posts"
msgstr ""

#: inc/customizer.php:1949
msgid "Show / Hide Related Post Date"
msgstr ""

#: inc/customizer.php:1959
msgid "Related Post Date Icon"
msgstr ""

#: inc/customizer.php:1972
msgid "Show / Hide Related Post Author"
msgstr ""

#: inc/customizer.php:1982
msgid "Related Post Author Icon"
msgstr ""

#: inc/customizer.php:1994
msgid "Show / Hide Related Post Comments"
msgstr ""

#: inc/customizer.php:2004
msgid "Related Post Comments Icon"
msgstr ""

#: inc/customizer.php:2016
msgid "Show / Hide Related Post Time"
msgstr ""

#: inc/customizer.php:2026
msgid "Related Post Time Icon"
msgstr ""

#: inc/customizer.php:2049
msgid "Show / Hide Related Posts image"
msgstr ""

#: inc/customizer.php:2058
msgid "Related Posts Image Shadow"
msgstr ""

#: inc/customizer.php:2072
msgid "Related Image Border Radius"
msgstr ""

#: inc/customizer.php:2082
#: template-parts/related-post.php:10
msgid "You May Also Like"
msgstr ""

#: inc/customizer.php:2087
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2096
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2114
msgid "Related Posts must be shown:"
msgstr ""

#: inc/customizer.php:2116
msgid "By Categories"
msgstr ""

#: inc/customizer.php:2117
msgid "By Tags"
msgstr ""

#: inc/customizer.php:2126
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2142
msgid "Related Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2155
msgid "Related Post Display Type"
msgstr ""

#: inc/customizer.php:2164
#: inc/customizer.php:2170
#: inc/customizer.php:2214
#: inc/customizer.php:2220
#: inc/customizer.php:2443
#: template-parts/content-audio.php:62
#: template-parts/content-gallery.php:52
#: template-parts/content-image.php:51
#: template-parts/content-image.php:92
#: template-parts/content-video.php:63
#: template-parts/content.php:51
#: template-parts/content.php:90
#: template-parts/grid-layout.php:63
#: template-parts/related-post.php:44
msgid "Read Full"
msgstr ""

#: inc/customizer.php:2178
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2188
msgid "Grid Sidebar Layout"
msgstr ""

#: inc/customizer.php:2191
#: inc/customizer.php:2640
#: inc/customizer.php:2655
#: inc/customizer.php:3035
#: inc/customizer.php:3070
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:2192
#: inc/customizer.php:2641
#: inc/customizer.php:2656
#: inc/customizer.php:3036
#: inc/customizer.php:3071
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:2193
#: inc/customizer.php:2642
#: inc/customizer.php:2657
msgid "One Column"
msgstr ""

#: inc/customizer.php:2203
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2207
msgid "2 Columns"
msgstr ""

#: inc/customizer.php:2208
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2209
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2232
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2246
msgid "Grid Post Excerpt Number (Max 50)"
msgstr ""

#: inc/customizer.php:2263
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2276
msgid "Grid Post Alignment"
msgstr ""

#: inc/customizer.php:2312
msgid "Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2335
msgid "Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2357
msgid "Grid Post Comments Icon"
msgstr ""

#: inc/customizer.php:2379
msgid "Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2399
msgid "Grid Post Image Shadow"
msgstr ""

#: inc/customizer.php:2413
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2428
msgid "Grid Post Display Type"
msgstr ""

#: inc/customizer.php:2438
msgid "Button Options"
msgstr ""

#: inc/customizer.php:2447
msgid "Blog Post Button Label"
msgstr ""

#: inc/customizer.php:2457
msgid "Button Padding"
msgstr ""

#: inc/customizer.php:2531
msgid "Border Radius"
msgstr ""

#: inc/customizer.php:2546
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2561
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2576
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2597
msgid "Button Text transform"
msgstr ""

#: inc/customizer.php:2602
msgid "lowercase"
msgstr ""

#: inc/customizer.php:2612
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2615
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2616
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2617
msgid "Swing"
msgstr ""

#: inc/customizer.php:2618
msgid "Tada"
msgstr ""

#: inc/customizer.php:2619
msgid "Jello"
msgstr ""

#: inc/customizer.php:2620
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2626
msgid "Sidebar options"
msgstr ""

#: inc/customizer.php:2637
msgid "Single Page Layout"
msgstr ""

#: inc/customizer.php:2652
msgid "Single Post Layout"
msgstr ""

#: inc/customizer.php:2668
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2678
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:2681
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:2682
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:2688
msgid "Advance Options"
msgstr ""

#: inc/customizer.php:2700
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2710
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:2719
msgid "Preloader Color"
msgstr ""

#: inc/customizer.php:2729
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:2739
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2749
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2752
msgid "Square"
msgstr ""

#: inc/customizer.php:2753
msgid "Circle"
msgstr ""

#: inc/customizer.php:2763
msgid "Theme Layout"
msgstr ""

#: inc/customizer.php:2766
msgid "Default Theme"
msgstr ""

#: inc/customizer.php:2767
msgid "Container Theme"
msgstr ""

#: inc/customizer.php:2768
msgid "Box Container Theme"
msgstr ""

#: inc/customizer.php:2778
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2788
msgid "Breadcrumb Alignment"
msgstr ""

#: inc/customizer.php:2802
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2811
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2820
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:2829
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:2835
msgid "404 Page & Search Result Settings"
msgstr ""

#: inc/customizer.php:2845
msgid "404 Title"
msgstr ""

#: inc/customizer.php:2855
msgid "404 button Label"
msgstr ""

#: inc/customizer.php:2865
msgid "No Search Result Title"
msgstr ""

#: inc/customizer.php:2875
msgid "No Search Result Text"
msgstr ""

#: inc/customizer.php:2882
msgid "Responsive Options"
msgstr ""

#: inc/customizer.php:2892
msgid "Menu Open Icon"
msgstr ""

#: inc/customizer.php:2903
msgid "Mobile Menu Label"
msgstr ""

#: inc/customizer.php:2913
msgid "Menu Close Icon"
msgstr ""

#: inc/customizer.php:2924
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:2934
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2945
msgid "Enable Sticky Header"
msgstr ""

#: inc/customizer.php:2965
msgid "Enable Preloader"
msgstr ""

#: inc/customizer.php:2975
msgid "Enable Slider"
msgstr ""

#: inc/customizer.php:2985
msgid "Enable Slider Button"
msgstr ""

#: inc/customizer.php:2995
msgid "Enable Back to Top"
msgstr ""

#: inc/customizer.php:3005
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3011
msgid "WooCommerce Options"
msgstr ""

#: inc/customizer.php:3021
msgid "Enable Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:3032
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3046
msgid "Enable Shop Page Pagination"
msgstr ""

#: inc/customizer.php:3056
msgid "Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3067
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3081
msgid "Enable Related Products"
msgstr ""

#: inc/customizer.php:3090
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3105
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3121
msgid "Show / Hide product border"
msgstr ""

#: inc/customizer.php:3129
msgid "Product Padding"
msgstr ""

#: inc/customizer.php:3198
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3212
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3225
msgid "Product Button Padding"
msgstr ""

#: inc/customizer.php:3294
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:3309
msgid "Product Sale Position"
msgstr ""

#: inc/customizer.php:3322
msgid "Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3335
msgid "Product Sale Padding"
msgstr ""

#: inc/customizer.php:3404
msgid "Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3415
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:3425
msgid "Show / Hide Back To Top"
msgstr ""

#: inc/customizer.php:3435
msgid "Back to Top Alignment"
msgstr ""

#: inc/customizer.php:3449
msgid "Back To Top Color"
msgstr ""

#: inc/customizer.php:3458
msgid "Back To Top Text Color"
msgstr ""

#: inc/customizer.php:3467
msgid "Back to Top Hover Color"
msgstr ""

#: inc/customizer.php:3477
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:3486
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3491
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3492
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3493
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3494
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3495
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3504
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3513
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3524
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3527
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3529
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3533
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3535
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3544
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3546
msgid "fixed"
msgstr ""

#: inc/customizer.php:3547
msgid "scroll"
msgstr ""

#: inc/customizer.php:3558
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3559
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:3561
msgid "10px"
msgstr ""

#: inc/customizer.php:3573
msgid "No. of Footer columns"
msgstr ""

#: inc/customizer.php:3575
msgid "Select the number of footer columns and add your widgets in the footer."
msgstr ""

#: inc/customizer.php:3577
msgid "One column"
msgstr ""

#: inc/customizer.php:3578
msgid "Two columns"
msgstr ""

#: inc/customizer.php:3579
msgid "Three columns"
msgstr ""

#: inc/customizer.php:3580
msgid "Four columns"
msgstr ""

#: inc/customizer.php:3589
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3600
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3622
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:3637
msgid "Footer Widgets Heading Text Transform"
msgstr ""

#: inc/customizer.php:3651
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3663
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:3678
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3687
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3696
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3704
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:3744
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3758
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3772
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3773
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3787
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3793
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3804
msgid "Show / Hide Social Icon"
msgstr ""

#: inc/customizer.php:3813
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:3824
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:3834
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:3845
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:3855
msgid "Add Linkdin URL"
msgstr ""

#: inc/customizer.php:3866
msgid "linkedin Icon"
msgstr ""

#: inc/customizer.php:3876
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:3887
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:3897
msgid "Add Pintrest URL"
msgstr ""

#: inc/customizer.php:3908
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:3918
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3927
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3941
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3953
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:3964
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:3980
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4102
#: inc/getting-started/getting-started.php:47
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:4116
msgid "Help Doc"
msgstr ""

#: inc/customizer.php:4130
#: inc/getting-started/getting-started.php:107
msgid "Live Demo"
msgstr ""

#: inc/getting-started/demo-content.php:8
#: inc/getting-started/demo-content.php:216
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getting-started/demo-content.php:9
#: inc/getting-started/demo-content.php:217
msgid "VISIT SITE"
msgstr ""

#: inc/getting-started/demo-content.php:10
#: inc/getting-started/demo-content.php:218
msgid "CUSTOMIZE"
msgstr ""

#: inc/getting-started/demo-content.php:64
msgid "Home"
msgstr ""

#: inc/getting-started/demo-content.php:91
msgid "Pages"
msgstr ""

#: inc/getting-started/demo-content.php:116
msgid "About Us"
msgstr ""

#: inc/getting-started/demo-content.php:129
#: inc/getting-started/demo-content.php:154
msgid "Blog"
msgstr ""

#: inc/getting-started/demo-content.php:168
#: inc/getting-started/demo-content.php:193
msgid "Shop"
msgstr ""

#: inc/getting-started/demo-content.php:391
msgid "You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/getting-started/demo-content.php:393
msgid "Run Importer"
msgstr ""

#: inc/getting-started/getting-started.php:5
msgid "Demo Theme Content"
msgstr ""

#: inc/getting-started/getting-started.php:27
msgid "Welcome to Food Truck Lite WordPress Theme"
msgstr ""

#: inc/getting-started/getting-started.php:35
msgid "Congratulations!"
msgstr ""

#: inc/getting-started/getting-started.php:44
msgid "On Premium WordPress Theme"
msgstr ""

#: inc/getting-started/getting-started.php:45
msgid "Use Coupon Code:\" GET20 \""
msgstr ""

#: inc/getting-started/getting-started.php:53
msgid "Lite Theme Info"
msgstr ""

#: inc/getting-started/getting-started.php:54
msgid "Food Truck Lite is a modern, responsive, and visually appealing theme designed for food truck owners, street food vendors, gourmet food trucks, mobile kitchens, outdoor caterers, and event-based food services looking to build a strong online presence. Perfect for showcasing menus, signature dishes, food festivals, catering services, and outdoor dining experiences, this theme features a clean layout with high-quality visuals, responsive sliders, and well-structured sections that highlight your culinary offerings effectively. Its user-friendly interface allows easy customization of content, colors, and layouts, while integrated booking and contact sections help customers inquire or reserve your food truck services effortlessly. Built with lightweight, SEO-friendly code, Food Truck Lite delivers fast loading speeds, smooth navigation, and excellent performance across desktops, tablets, and smartphones. The theme supports WooCommerce for online food orders or merchandise sales, Contact Form 7 for inquiries and bookings, WPML for multilingual websites, and Yoast SEO for improved search visibility. With social media integration and mobile-first design, Food Truck Lite provides a professional, engaging, and search-optimized foundation to promote your food truck brand and attract more customers online."
msgstr ""

#: inc/getting-started/getting-started.php:59
msgid "Get Support"
msgstr ""

#: inc/getting-started/getting-started.php:62
msgid "Support Forum"
msgstr ""

#: inc/getting-started/getting-started.php:67
msgid "Getting Started"
msgstr ""

#: inc/getting-started/getting-started.php:69
msgid "Start"
msgstr ""

#: inc/getting-started/getting-started.php:69
msgid "Customizing"
msgstr ""

#: inc/getting-started/getting-started.php:69
msgid "your website."
msgstr ""

#: inc/getting-started/getting-started.php:73
msgid "Rate This Theme"
msgstr ""

#: inc/getting-started/getting-started.php:76
msgid "Rate it here"
msgstr ""

#: inc/getting-started/getting-started.php:81
msgid "Help Docs"
msgstr ""

#: inc/getting-started/getting-started.php:83
msgid "Food Truck Lite Lite"
msgstr ""

#: inc/getting-started/getting-started.php:88
msgid "Get started with Food Truck Lite Theme"
msgstr ""

#: inc/getting-started/getting-started.php:93
msgid "Go to"
msgstr ""

#: inc/getting-started/getting-started.php:93
msgid "Customizer"
msgstr ""

#: inc/getting-started/getting-started.php:93
msgid "and start customizing your website"
msgstr ""

#: inc/getting-started/getting-started.php:95
msgid "Easily customizable "
msgstr ""

#: inc/getting-started/getting-started.php:96
msgid "Absolutely free"
msgstr ""

#: inc/getting-started/getting-started.php:108
msgid "Pro Documentation"
msgstr ""

#: inc/getting-started/getting-started.php:109
msgid "Bundle of 176+ Premium WP Themes at $79"
msgstr ""

#: inc/getting-started/getting-started.php:113
msgid "PREMIUM THEME FEATURES"
msgstr ""

#: inc/getting-started/getting-started.php:115
msgid "Slider with unlimited slides"
msgstr ""

#: inc/getting-started/getting-started.php:116
msgid "Custom Posttype for \"courses\" listing"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Custom Posttype for \"Events\" listing"
msgstr ""

#: inc/getting-started/getting-started.php:118
msgid "Video Section"
msgstr ""

#: inc/getting-started/getting-started.php:119
msgid "Search courses"
msgstr ""

#: inc/getting-started/getting-started.php:120
msgid "Courses categories listing"
msgstr ""

#: inc/getting-started/getting-started.php:121
msgid "Gallery Plugin with shortcode"
msgstr ""

#: inc/getting-started/getting-started.php:122
msgid "Custom Posttype for \"Instructor\" listing"
msgstr ""

#: inc/getting-started/getting-started.php:123
msgid "Social Icon widget"
msgstr ""

#: inc/getting-started/getting-started.php:124
msgid "Blog Post section on home"
msgstr ""

#: inc/getting-started/getting-started.php:125
msgid "Newsletter with contact form 7"
msgstr ""

#: inc/getting-started/getting-started.php:126
msgid "Woocommerce Product section on home"
msgstr ""

#: inc/getting-started/getting-started.php:127
msgid "Record Section"
msgstr ""

#: inc/getting-started/getting-started.php:128
msgid "Contact widget for footer"
msgstr ""

#: inc/getting-started/getting-started.php:129
msgid "Contact page Template"
msgstr ""

#: inc/getting-started/getting-started.php:130
msgid "Recent Post Widget with thumbnails"
msgstr ""

#: inc/getting-started/getting-started.php:131
msgid "Blog full width, With Left and Right sidebar Template"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Resizer"
msgstr ""

#: inc/logo/logo-resizer.php:20
msgid "Forces the logo to have a specified width(max value is 100)."
msgstr ""

#: inc/logo/logo-resizer.php:41
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:59
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:69
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:78
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:93
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:109
msgid "Change Site Title Text Color"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Change Site Tagline Text Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Woocommerce"
msgstr ""

#: no-results.php:9
msgid "Nothing \tFound"
msgstr ""

#: no-results.php:13
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:15
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:18
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom home page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#: page-template/left-sidebar.php:34
#: page-template/right-sidebar.php:31
#: page.php:33
#: page.php:73
#: page.php:112
msgid "Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: searchform.php:9
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:45
#: template-parts/content-gallery.php:35
#: template-parts/content-image.php:34
#: template-parts/content-image.php:75
#: template-parts/content-video.php:46
#: template-parts/content.php:34
#: template-parts/content.php:73
#: template-parts/grid-layout.php:41
#: template-parts/related-post.php:32
#: template-parts/single-post.php:25
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:45
#: template-parts/content-gallery.php:35
#: template-parts/content-image.php:34
#: template-parts/content-image.php:75
#: template-parts/content-video.php:46
#: template-parts/content.php:34
#: template-parts/content.php:73
#: template-parts/grid-layout.php:41
#: template-parts/related-post.php:32
#: template-parts/single-post.php:25
msgid "% Comments"
msgstr ""

#: template-parts/single-post.php:43
msgid "Categories:"
msgstr ""

#: template-parts/single-post.php:53
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:60
msgid "Next post:"
msgstr ""

#: template-parts/single-post.php:63
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
